
<div class="col-lg-6 col-md-9 col-sm-12 col-xs-12 formCard">
    <div class="card">
        <div class="card-header">
            Insert a new Todo
        </div>
        <div class="card-block">

            <todo-form #form></todo-form>


            <div class="formMainButtons">
                <button class="btn btn-secondary" routerLink="../">Cancel</button>
                <button type="submit" class="btn btn-primary" [disabled]="!form.valid" (click)="save(form)">Save New Todo</button>
            </div>

        </div>
    </div>
</div>
